.button{
    -fx-pref-width: 30px;
    -fx-pref-height: 30px;
    -fx-background-color: #CBC9CE;
    -fx-background-radius: 30px;
}
.button:hover{
    -fx-background-color: linear-gradient(#94909A,#CBC9CE);
}
.root{
    -fx-background-color: #94909A;
}